        @media (max-width: 768px) { 
            .navbar          {background-color: transparent; opacity: 1.0;}
            .navbar-toggler  { z-index:1000; padding: 0.25rem 0.75rem; font-size: 1.25rem;line-height:1; color:rgba(0, 0, 0, 0.55);background-color:#ddd;border: 1px solid rgba(255, 255, 255, 0.1);border-radius:0.375rem;}
            .navbar-collapse {background-color: #000; opacity: 0.9; padding-left: 10px;  margin-right: auto; padding-right: auto;}
            
            .sty-menu-sup-row {position: absolute; top:0;          z-index: 1002; background-color: transparent;} /*1er menú superior unap.cl*/
            .sty-menu-sup-param-row {position: absolute; top:50px; z-index: 1001;} /*2do menú superior unap.cl*/
            
            .nav-item a        { color: #fff;}
            .nav-link:hover    { color: #eee;}
            .nav-link:focus    {color: #eee;}
            .navbar-nav .nav-link.active  {color: #eee;}

        }